FIO_GENERATE_PLOTS(1)

NAME
fio_generate_plots - Generate plots for Flexible I/O Tester

SYNOPSIS
fio_generate_plots title

DESCRIPTION
This manual page documents briefly the fio_generate_plots command. This manual page was written for the Debian distribution because the original program does not have a manual page.

fio_generate_plots is a shell script that uses gnuplot to generate plots from fio run with --latency-log (-l) and/or --bandwidth-log (-w). It expects the log files that fio generated in the current directory.

OPTIONS
The script takes the title of the plot as only argument. It does not offer any additional options.

AUTHOR
fio_generate_plots was written by Jens Axboe <jens.axboe@oracle.com>, now Jens Axboe <jaxboe@fusionio.com>.

This manual page was written by Martin Steigerwald <ms@teamix.de>, for the Debian project (but may be used by others).